Skip to main content
GET
/
tags
Retrieve a list of tags
curl --request GET \
  --url https://api.retrac.co/tags \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer API key from Settings → API Keys. Use restricted keys (prefix retrac_) with the minimum scopes required.

Query Parameters

workspaceId
string
required

The ID of the workspace.

Example:

"ws_cluuwcv0r..."

projectSlug
string
deprecated

The slug of the project. This field is deprecated – use workspaceId instead.

Response

A list of tags

id
string
required

The unique ID of the tag.

name
string
required

The name of the tag.

color
enum<string>
required

The color of the tag.

Available options:
red,
yellow,
green,
blue,
purple,
brown,
gray,
pink